TAAS - Feature #361

Custom Data In Invoice Print
08/29/2024 04:20 PM - Junaid M

Status: Ready for Coding Start date: 08/29/2024
Priority: Normal Due date:

Assignee: Junaid M % Done: 20%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Sale

Description

Custom Data in print of Invoice -NBK Requirement

History

#1 - 12/11/2024 03:00 PM - Anil KV
- Status changed from New to Ready for Coding
- Assignee changed from travvise Admin to Junaid M

- % Done changed from 0 to 20

Check Item wise SOA

#2 - 01/07/2025 01:49 PM - Theja Ponon

- Subject changed from Invoice custom print option to Custom Data In Invoice

#3 - 01/07/2025 02:16 PM - Theja Ponon

- Subject changed from Custom Data In Invoice to Custom Data In Invoice Print

#4 - 01/16/2025 05:47 PM - Theja Ponon
- Description updated
